 .u-section-1 {
  background-image: linear-gradient(to right, #9999cc, #99cccc);
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 12px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 82px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 499px;
  left: 0;
  right: auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 74px;
}

.u-section-1 .u-container-layout-2 {
  padding: 13px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 0 13px;
}

.u-section-1 .u-btn-1 {
  font-size: 1.25rem;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  font-size: 1.25rem;
  padding: 0;
}

.u-section-1 .u-layout-wrap-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 74px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 499px;
  height: 74px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 74px;
}

.u-section-1 .u-container-layout-4 {
  padding: 13px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 1.4;
  margin: 0 0 0 13px;
}

.u-section-1 .u-btn-3 {
  font-size: 1.25rem;
  padding: 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 63px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-gallery-1 {
  height: 505px;
  margin-top: -39px;
  margin-bottom: 0;
  grid-gap: 10px;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -33px;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-1 .u-carousel-item-1 {
  margin-top: 0;
}

.u-section-1 .u-back-image-1 {
  object-position: 50% 34.61%;
}

.u-section-1 .u-over-slide-1 {
  background-image: none;
  min-height: 100px;
  padding: 45px;
}

.u-section-1 .u-carousel-item-2 {
  --effect-scale: 1;
  margin-top: 0;
}

.u-section-1 .u-back-image-2 {
  object-position: 50% 34.61%;
}

.u-section-1 .u-over-slide-2 {
  min-height: 100px;
  background-image: none;
  padding: 45px;
}

.u-section-1 .u-carousel-item-3 {
  --effect-scale: 1;
  margin-top: 0;
}

.u-section-1 .u-back-image-3 {
  object-position: 50% 41.63%;
}

.u-section-1 .u-over-slide-3 {
  background-image: none;
  min-height: 100px;
  padding: 45px;
}

.u-section-1 .u-carousel-item-4 {
  --effect-scale: 1;
  margin-top: 0;
}

.u-section-1 .u-back-image-4 {
  object-position: 50% 43.6%;
}

.u-section-1 .u-over-slide-4 {
  background-image: none;
  min-height: 100px;
  padding: 45px;
}

.u-section-1 .u-carousel-item-5 {
  --effect-scale: 1;
  margin-top: 0;
}

.u-section-1 .u-back-image-5 {
  object-position: 50% 30.34%;
}

.u-section-1 .u-over-slide-5 {
  background-image: none;
  min-height: 100px;
  padding: 45px;
}

.u-section-1 .u-carousel-item-6 {
  --effect-scale: 1;
  margin-top: 0;
}

.u-section-1 .u-back-image-6 {
  object-position: 50% 8.61%;
}

.u-section-1 .u-over-slide-6 {
  background-image: none;
  min-height: 100px;
  padding: 45px;
}

.u-section-1 .u-carousel-item-7 {
  --effect-scale: 1;
  margin-top: 0;
}

.u-section-1 .u-back-image-7 {
  object-position: 50% 30.34%;
}

.u-section-1 .u-over-slide-7 {
  background-image: none;
  min-height: 100px;
  padding: 45px;
}

.u-section-1 .u-carousel-item-8 {
  --effect-scale: 1;
  margin-top: 0;
}

.u-section-1 .u-back-image-8 {
  object-position: 50% 19.89%;
}

.u-section-1 .u-over-slide-8 {
  background-image: none;
  min-height: 100px;
  padding: 45px;
}

.u-section-1 .u-carousel-item-9 {
  margin-top: 0;
}

.u-section-1 .u-back-image-9 {
  object-position: 50% 22.6%;
}

.u-section-1 .u-over-slide-9 {
  background-image: none;
  min-height: 100px;
  padding: 45px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: -47px;
  width: 40px;
  height: 40px;
  right: auto;
  padding: 0;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: -44px;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.125rem;
  margin: 47px auto 19px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 16px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 62px;
  }

  .u-section-1 .u-image-1 {
    width: 411px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 62px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 18px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 61px;
  }

  .u-section-1 .u-image-2 {
    width: 411px;
    height: 61px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 61px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: -36px;
  }

  .u-section-1 .u-carousel-item-1 {
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-2 {
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-3 {
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-4 {
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-5 {
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-6 {
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-7 {
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-8 {
    margin-top: initial;
  }

  .u-section-1 .u-carousel-item-9 {
    margin-top: initial;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 55px;
    margin-bottom: 23px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 51px;
  }

  .u-section-1 .u-image-1 {
    width: 360px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 51px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 50px;
  }

  .u-section-1 .u-image-2 {
    width: 360px;
    height: 53px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 19px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 45px;
  }

  .u-section-1 .u-image-1 {
    width: 276px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 41px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    margin-left: 12px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 42px;
  }

  .u-section-1 .u-image-2 {
    width: 276px;
    height: 41px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 42px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-left: 12px;
  }

  .u-section-1 .u-btn-3 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: -39px;
  }

  .u-section-1 .u-carousel-indicators-1 {
    bottom: -21px;
  }

  .u-section-1 .u-text-3 {
    line-height: 1.4;
    font-size: 0.875rem;
    margin: 33px 27px 14px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1166px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 88px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 82px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 897px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 612px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 55px;
  }

  .u-section-1 .u-image-1 {
    height: 55px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 54px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 43px;
  }

  .u-section-1 .u-image-2 {
    height: 55px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 45px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-left: 0;
  }

  .u-section-1 .u-btn-3 {
    font-size: 1rem;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 21px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 8px;
    padding-bottom: 11px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: -878px;
  }

  .u-section-1 .u-text-3 {
    margin: 37px 0 -296px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 249px;
}

.u-section-2 .u-image-1 {
  width: 900px;
  height: 237px;
  margin: 0 auto 12px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 202px;
  }

  .u-section-2 .u-image-1 {
    height: 190px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 209px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 155px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -11px;
    margin-bottom: -24px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 661px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  margin: 0;
}

.u-section-3 .u-video-1 {
  width: 943px;
  height: 593px;
  margin: 8px auto 34px;
}

.u-section-3 .embed-responsive-1 {
  height: 178%;
  width: 178%;
  left: -39%;
  top: -39%;
}

.u-section-3 .u-video-poster-1 {
  height: 56%;
  width: 56%;
  top: 22%;
  left: 22%;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-3 .u-video-1 {
    height: 647px;
    margin-bottom: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-3 .u-video-1 {
    inset: auto;
    height: 526px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-3 .u-video-1 {
    height: 413px;
    margin-top: -2px;
    margin-bottom: 14px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .embed-responsive-1 {
    height: 100%;
    width: 100%;
    left: auto;
    top: auto;
  }

  .u-section-3 .u-video-poster-1 {
    height: auto;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-3 .u-video-1 {
    height: 302px;
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-video-1 {
    height: 190px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  background-image: linear-gradient(#db545a, #f1c50e);
} .u-section-5 {
  background-image: linear-gradient(white, #478ac9);
}

.u-section-5 .u-sheet-1 {
  min-height: 746px;
}

.u-section-5 .u-text-1 {
  margin: 17px auto 0;
}

.u-section-5 .u-btn-1 {
  font-size: 1.5rem;
  padding: 0;
}

.u-section-5 .u-video-1 {
  height: 572px;
  width: 320px;
  background-image: url("images/mysqif-order-buttom-decrypt-only-no-charge-yellow-seg-200px.png");
  background-position: 50% 50%;
  margin: 40px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 17px 0 23px;
}

.u-section-5 .u-btn-2 {
  font-size: 1.5rem;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-video-1 {
    height: 570px;
    margin-top: 35px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-video-1 {
    margin-top: 17px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 7px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-btn-1 {
    font-size: 1rem;
  }

  .u-section-5 .u-btn-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-5 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-btn-1 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-video-1 {
    margin-top: 35px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 23px;
  }

  .u-section-5 .u-btn-2 {
    font-size: 1.5rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 353px;
}

.u-section-6 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-text-3 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-6 .u-btn-1 {
  font-size: 2.25rem;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  --radius: 50px;
  font-size: 1.5rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 40px auto;
  padding: 8px 33px;
}

@media (max-width: 767px) {
  .u-section-6 .u-btn-1 {
    font-size: 1.5rem;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 20px;
}

.u-section-7 .u-custom-html-1 {
  height: auto;
  min-height: 29px;
  margin: 0 auto;
}

@media (max-width: 1399px) {
  .u-section-7 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-8 {
  background-image: linear-gradient(90deg, #9999cc, var(--custom-color-3));
}

.u-section-8 .u-sheet-1 {
  min-height: 946px;
}

.u-section-8 .u-text-1 {
  width: 680px;
  margin: 47px auto 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.5rem;
  width: 800px;
  margin: 18px auto 0;
}

.u-section-8 .u-video-1 {
  height: 500px;
  width: 800px;
  box-shadow: -2px -2px 8px 0px rgba(128,128,128,1);
  margin: 17px auto 0;
}

.u-section-8 .embed-responsive-1 {
  position: absolute;
}

.u-section-8 .u-text-3 {
  margin: 12px 0 30px;
}

.u-section-8 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-8 .u-sheet-1 {
    min-height: 788px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 45px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-video-1 {
    height: 404px;
    width: 658px;
    margin-top: 25px;
    margin-left: 176px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin: 13px 164px 28px 176px;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 10px;
    margin-right: 106px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-8 .u-video-1 {
    height: 362px;
    width: 595px;
    margin-right: 31px;
    margin-left: auto;
  }

  .u-section-8 .u-text-3 {
    margin: 21px 0 27px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-8 .u-text-1 {
    width: 540px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-8 .u-video-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-8 .u-text-1 {
    width: 340px;
  }

  .u-section-8 .u-video-1 {
    width: 340px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 1060px;
}

.u-section-9 .u-list-1 {
  width: 1135px;
  margin: 34px auto 60px;
}

.u-section-9 .u-repeater-1 {
  min-height: 944px;
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  grid-auto-columns: calc(33.3333% - 13.3333px);
  --gap: 20px;
}

.u-section-9 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 5px;
}

.u-section-9 .u-container-layout-1 {
  padding: 0 0 25px;
}

.u-section-9 .u-text-1 {
  line-height: 1.4;
  font-size: 1rem;
  margin: 9px 10px 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  border-style: solid;
  padding: 0;
}

.u-section-9 .u-image-1 {
  height: 209px;
  border-style: solid;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  object-position: 50% 0%;
  width: 341px;
  margin: 25px auto 0;
}

.u-section-9 .u-image-2 {
  width: 254px;
  height: 253px;
  margin: 34px auto 0;
}

.u-section-9 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 5px;
}

.u-section-9 .u-container-layout-2 {
  padding: 0 0 25px;
}

.u-section-9 .u-text-2 {
  line-height: 1.4;
  font-size: 1rem;
  margin: 9px 10px 0;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  border-style: solid;
  padding: 0;
}

.u-section-9 .u-image-3 {
  height: 209px;
  object-position: 7.73% 50%;
  border-style: solid;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 341px;
  margin: 25px auto 0;
}

.u-section-9 .u-image-4 {
  width: 254px;
  height: 253px;
  margin: 34px auto 0;
}

.u-section-9 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 5px;
}

.u-section-9 .u-container-layout-3 {
  padding: 0 0 25px;
}

.u-section-9 .u-text-3 {
  line-height: 1.4;
  font-size: 1rem;
  margin: 9px 10px 0;
}

.u-section-9 .u-btn-3 {
  background-image: none;
  border-style: solid;
  padding: 0;
}

.u-section-9 .u-image-5 {
  height: 209px;
  border-style: solid;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  width: 341px;
  margin: 25px auto 0;
}

.u-section-9 .u-image-6 {
  width: 254px;
  height: 253px;
  margin: 34px auto 0;
}

.u-section-9 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 536px;
  padding: 0;
}

.u-section-9 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 536px;
  right: 34px;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1043px;
  }

  .u-section-9 .u-list-1 {
    margin-top: 20px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 3.33333px) calc(33.3333% - 3.33333px) calc(33.3333% - 3.33333px);
    grid-gap: 20px 20px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-bottom: 39px;
  }

  .u-section-9 .u-image-1 {
    height: 215px;
    width: 316px;
    margin-top: 41px;
    margin-right: 43px;
    margin-left: 17px;
  }

  .u-section-9 .u-image-2 {
    height: 254px;
    margin-top: 27px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-bottom: 39px;
  }

  .u-section-9 .u-image-3 {
    height: 215px;
    width: 316px;
    margin-top: 41px;
    margin-right: 43px;
    margin-left: 17px;
  }

  .u-section-9 .u-image-4 {
    height: 254px;
    margin-top: 27px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-bottom: 39px;
  }

  .u-section-9 .u-image-5 {
    height: 215px;
    width: 316px;
    margin-top: 41px;
    margin-right: 43px;
    margin-left: 17px;
  }

  .u-section-9 .u-image-6 {
    height: 254px;
    margin-top: 27px;
  }

  .u-section-9 .u-gallery-nav-1 {
    width: 36px;
    height: 36px;
    top: 532px;
  }

  .u-section-9 .u-gallery-nav-2 {
    width: 36px;
    height: 36px;
    top: 532px;
    right: 17px;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1045px;
  }

  .u-section-9 .u-list-1 {
    margin-top: 11px;
    margin-bottom: 22px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 1012px;
    grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
    grid-gap: 20px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-image-1 {
    height: 170px;
    width: 267px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-image-3 {
    height: 170px;
    width: 267px;
  }

  .u-section-9 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-image-5 {
    height: 170px;
    width: 267px;
  }

  .u-section-9 .u-gallery-nav-1 {
    left: 14px;
    top: 569px;
  }

  .u-section-9 .u-gallery-nav-2 {
    top: 569px;
    right: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1064px;
  }

  .u-section-9 .u-list-1 {
    margin-top: 9px;
    margin-bottom: 51px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: calc(50% - 9.99997px) calc(50% - 9.99997px);
    grid-auto-columns: calc(50% - 9.99997px);
  }

  .u-section-9 .u-container-layout-1 {
    padding-bottom: 25px;
  }

  .u-section-9 .u-image-1 {
    height: 214px;
    width: 325px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-bottom: 25px;
  }

  .u-section-9 .u-image-3 {
    height: 214px;
    width: 325px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-bottom: 25px;
  }

  .u-section-9 .u-image-5 {
    height: 214px;
    width: 325px;
  }

  .u-section-9 .u-gallery-nav-1 {
    width: 45px;
    height: 45px;
    top: 425px;
  }

  .u-section-9 .u-gallery-nav-2 {
    width: 45px;
    height: 45px;
    top: 425px;
    right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 939px;
  }

  .u-section-9 .u-list-1 {
    margin-top: 11px;
    margin-bottom: 7px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 921px;
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-9 .u-image-1 {
    height: 294px;
    width: 506px;
    margin-right: 17px;
  }

  .u-section-9 .u-image-3 {
    height: 294px;
    width: 506px;
    margin-right: 17px;
  }

  .u-section-9 .u-image-5 {
    height: 294px;
    width: 506px;
    margin-right: 17px;
  }

  .u-section-9 .u-gallery-nav-1 {
    left: 0;
    top: 356px;
  }

  .u-section-9 .u-gallery-nav-2 {
    top: 356px;
    right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 932px;
  }

  .u-section-9 .u-list-1 {
    min-height: 890px;
    margin-bottom: 22px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 890px;
    grid-auto-columns: 100%;
  }

  .u-section-9 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-9 .u-image-1 {
    height: 170px;
    width: 297px;
    margin-top: 22px;
    margin-right: 30px;
    margin-left: 13px;
  }

  .u-section-9 .u-image-2 {
    margin-top: 25px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-9 .u-image-3 {
    height: 170px;
    width: 297px;
    margin-top: 22px;
    margin-right: 30px;
    margin-left: 13px;
  }

  .u-section-9 .u-image-4 {
    margin-top: 25px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-9 .u-image-5 {
    height: 170px;
    width: 297px;
    margin-top: 22px;
    margin-right: 30px;
    margin-left: 13px;
  }

  .u-section-9 .u-image-6 {
    margin-top: 25px;
  }

  .u-section-9 .u-gallery-nav-1 {
    top: 423px;
  }

  .u-section-9 .u-gallery-nav-2 {
    top: 423px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 312px;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-10 .u-image-1 {
  width: 433px;
  height: 123px;
  margin: 11px 49px 0 auto;
}

.u-section-10 .u-text-2 {
  margin: -113px auto 0 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  border-style: solid;
  padding: 0;
}

.u-section-10 .u-btn-2 {
  --radius: 50px;
  font-size: 1.5rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -55px 0 50px auto;
  padding: 8px 33px;
}

@media (max-width: 1399px) {
  .u-section-10 .u-image-1 {
    margin-top: 7px;
    margin-right: 42px;
  }

  .u-section-10 .u-text-2 {
    margin-top: -109px;
  }
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-10 .u-image-1 {
    margin-top: 254px;
    margin-right: auto;
  }

  .u-section-10 .u-text-2 {
    margin-top: -356px;
  }

  .u-section-10 .u-btn-2 {
    margin-top: 192px;
    margin-right: auto;
    margin-bottom: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-10 .u-image-1 {
    width: 371px;
    height: 105px;
    margin-top: 25px;
    margin-right: 13px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: -117px;
    margin-right: 0;
  }

  .u-section-10 .u-btn-2 {
    margin-top: 25px;
    margin-bottom: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-10 .u-image-1 {
    height: 153px;
    margin-top: 241px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-text-2 {
    margin-top: -373px;
  }

  .u-section-10 .u-btn-2 {
    margin-top: 182px;
    margin-bottom: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-10 .u-image-1 {
    margin-top: 268px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-text-2 {
    margin-top: -400px;
  }

  .u-section-10 .u-btn-2 {
    border-style: solid;
    margin-top: 175px;
    margin-bottom: 23px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 529px;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  margin: 3px 0 0;
}

.u-section-11 .u-text-2 {
  margin: 20px 490px 0 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  border-style: solid;
  padding: 0;
}

.u-section-11 .u-image-1 {
  width: 425px;
  height: 132px;
  margin: -376px 45px 0 auto;
}

.u-section-11 .u-image-2 {
  width: 355px;
  height: 335px;
  margin: -5px 45px 31px auto;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-11 .u-text-2 {
    margin-right: 290px;
  }

  .u-section-11 .u-image-1 {
    width: 283px;
    height: 112px;
    margin-top: -374px;
    margin-right: 0;
  }

  .u-section-11 .u-image-2 {
    width: 304px;
    height: 304px;
    margin-top: 38px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-11 .u-text-2 {
    margin-right: 70px;
  }

  .u-section-11 .u-image-1 {
    width: 360px;
    height: 142px;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-11 .u-image-2 {
    margin-right: auto;
    margin-bottom: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 975px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-11 .u-text-2 {
    margin-right: 0;
  }

  .u-section-11 .u-image-1 {
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-image-2 {
    margin-top: 16px;
    margin-bottom: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-11 .u-image-1 {
    margin-top: 20px;
    margin-bottom: 21px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-2 {
    margin-top: 10px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 357px;
}

.u-section-12 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-12 .u-text-2 {
  margin-bottom: 35px;
  margin-top: 20px;
}

.u-section-12 .u-btn-1 {
  background-image: none;
  border-style: solid;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-12 .u-sheet-1 {
    min-height: 403px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 46px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 42px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 7px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 774px;
}

.u-section-13 .u-image-1 {
  width: 510px;
  height: 623px;
  margin: 23px auto 0;
}

.u-section-13 .u-btn-1 {
  --radius: 50px;
  font-size: 1.5rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 49px auto 23px;
  padding: 8px 33px;
}

@media (max-width: 1399px) {
  .u-section-13 .u-image-1 {
    margin-top: 15px;
  }

  .u-section-13 .u-btn-1 {
    margin-bottom: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-13 .u-image-1 {
    width: 340px;
    height: 415px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 68px;
}

.u-section-14 .u-text-1 {
  margin-bottom: -272px;
  margin-right: 0;
  margin-left: auto;
  font-size: 1.125rem;
}

@media (max-width: 1399px) {
  .u-section-14 .u-sheet-1 {
    min-height: 55px;
  }

  .u-section-14 .u-text-1 {
    margin-bottom: -285px;
  }
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 56px;
  }

  .u-section-14 .u-text-1 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 60px;
  }

  .u-section-14 .u-text-1 {
    margin-bottom: -260px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 51px;
  }

  .u-section-14 .u-text-1 {
    margin-bottom: -288px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 47px;
  }

  .u-section-14 .u-text-1 {
    font-size: 0.75rem;
    margin-bottom: -292px;
  }
}